/* Start http://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/food/foo-5/foo472.cur), auto !important;} /* End http://www.cursors-4u.com */
    body {
  font-size: 160%;
  background-color: rgb(239, 250, 245);
  color: #9a74a2;
 width: auto;
 height: 500px;
 margin:0;
    padding:0;
    height: auto;
  text-align: center;
  font-family: "Ms Gothic";
  font-weight: 500;
        letter-spacing: 0.2em;



        
}
::selection {

    color: white;
    background-color: #8592C6 ;
    }


.mainbox
{
    width: 96%;
    min-height: 100vh;
    font-size: 80%;
  color: #0a0a0a;
  text-shadow: 1px 1px rgba(18, 125, 133, 0.918);
  border-radius: 2px;
  background-color: rgb(239, 250, 245);
  padding: 5px 5px;
    margin:0 auto;
 
   
}
img{
    max-width: 100%;
  }
  
hr
{
    border:2px solid teal;
}

.iframe-container

  {
      position: relative;
      width: 100%;
      padding-bottom: 56.25%; 
      height: 0;
    }
  
    
    .iframe-container iframe{
      position: absolute;
      top:0;
      left: 0;
      width: 100%;
      height: 100%;
    }